2018-07-21 23:31 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000298v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:02
Reporterbird0649 
Assigned Totrevormorse 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000298: Cannot select contacts from mutiple companies for individual tasks
DescriptionWhen I create a task I sometimes need to select contacts from multiple companies. I have all privelages, and can use the drop-down list to select individual companies, but when I choose "select a company" or click "View all allowed companies" I can only see the first company's contact.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000629

trevormorse (manager)

Resolved in r836.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-04 10:27 bird0649 New Issue
2009-11-17 20:27 caseydk Project Pending Requests => v1.2 Release (Closed)
2009-12-06 18:51 trevormorse Assigned To => trevormorse
2009-12-06 18:51 trevormorse Status new => assigned
2009-12-06 18:59 trevormorse Note Added: 0000629
2009-12-06 18:59 trevormorse Status assigned => resolved
2009-12-06 18:59 trevormorse Resolution open => fixed
2009-12-08 19:02 caseydk Status resolved => closed
2009-12-08 19:02 caseydk Fixed in Version => 1.2
+Issue History